# method

Specifies the method to use to transfer form data to the server.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Values

get | Appends data to the URL specified by the action attribute.
post | Transfers data using an http post transaction.

## Availability

W3C HTML 4.01

## Related

- form

text_html aptana_docs